Error

two or more packages specified (libicns1 libsane-extras)